我的入驻验证状态
curl --request GET \
--url https://api.qbank.cl/platform/v1/me/verification \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/me/verification"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/me/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"kyc_status": "pending",
"required_kind": "kyc",
"verified": false,
"link": {
"link_id": "a1b2c3d4-e5f6-4a7b-8c9d-0e1f2a3b4c5d",
"kind": "kyc",
"url": "https://verify.example.com/on/usd/individual/new?invite=abc123",
"status": "completed",
"created_at": "2026-07-10T12:00:00Z",
"updated_at": "2026-07-10T12:30:00Z"
},
"submission": {
"submission_id": "f0e1d2c3-b4a5-4968-8776-5a4b3c2d1e0f",
"kind": "kyc",
"status": "in_review",
"liveness_pending": false,
"created_at": "2026-07-10T12:30:00Z",
"updated_at": "2026-07-10T13:00:00Z"
}
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}我的入驻验证状态
调用账户的有效验证状态——kyc_status、所需类型(个人为 kyc,企业为 kyb)以及最新的自助入驻链接和 submission。
GET
/
v1
/
me
/
verification
我的入驻验证状态
最后修改于 2026年7月18日
⌘I